import axios from '@/common/services/axios-instance'

class StatisticsService {
  // 损失事件列表导出
  exportLossEventData(data) {
    return axios({
      url: `api/xcoa-mobile/v1/risk-statistics-analysis/exportLossEventDrillList`,
      method: 'POST',
      data,
      responseType: 'blob',
    }).then((res) => {
      return res.data
    })
  }
}

export default new StatisticsService()
